Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5431

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2007-5431
Last Modified 15 Nov 2008 02:00:56
Published 12 Oct 2007 07:17:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-5431

Summary

include/imageupload.js in the MyFTPUploader module in Stride 1.0 contains sensitive information including FTP login credentials, which might allow remote attackers to gain unauthorized access to the FTP server being used by the module by viewing the source code.

Vulnerable Systems

Application

  • Javaatwork Myftpuploader Module

  • Scottmanktelow Stride 1.0


References

BUGTRAQ - 20071010 Vulnerabilities digest

MISC - http://securityvulns.ru/Sdocument4.html

OSVDB - 45487

SREASON - 3216


Last Updated: 27 May 2016 10:46:10